#u1109
{
	background-color: #D2CFCD;
}

#u904
{
	-pie-box-shadow: 2px 2px 5px #AFAFAF;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.31);
	background-color: #FFFF00;
	border-radius: 7px;
	position: relative;
}

#u904:hover
{
	background-color: #C7B299;
}

#u905-4
{
	background-color: transparent;
	color: #42410B;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 900;
	font-style: normal;
	position: relative;
}

#menuu868
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u884
{
	background-color: #C4C4C4;
	position: relative;
}

#u884:hover
{
	background-color: #999999;
}

#u884:active
{
	background-color: #6B6B6B;
}

#u885-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
}

#u898
{
	background-color: #C4C4C4;
	position: relative;
}

#u884.MuseMenuActive,#u898:hover
{
	background-color: #999999;
}

#u898:active
{
	background-color: #6B6B6B;
}

#u901-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
}

#u872
{
	background-color: #C4C4C4;
	position: relative;
}

#u898.MuseMenuActive,#u872:hover
{
	background-color: #999999;
}

#u872:active
{
	background-color: #6B6B6B;
}

#u875-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
}

#u893
{
	background-color: #C4C4C4;
	position: relative;
}

#u872.MuseMenuActive,#u893:hover
{
	background-color: #999999;
}

#u893:active
{
	background-color: #6B6B6B;
}

#u896-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
}

#u883,#u897,#u869,#u890,#u876
{
	background-color: transparent;
}

#u879
{
	background-color: #C4C4C4;
	position: relative;
}

#u893.MuseMenuActive,#u879:hover
{
	background-color: #999999;
}

#u879:active
{
	background-color: #6B6B6B;
}

#u879.MuseMenuActive
{
	background-color: #999999;
}

#u880-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u909
{
	-pie-box-shadow: 0px -4px 4px #E0E0E0;
	box-shadow: 0px -4px 4px rgba(0,0,0,0.12);
	background-color: #E2C19D;
}

#u906,#u910
{
	background-color: transparent;
	position: relative;
}

#u912-6
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	position: relative;
}

